/* @override http://intra/projet/ism2.0.00.bitche/site/_css/agenda.css */

#agenda-une
{
	margin: 0px 0px 18px 0px;
/*	background: url(../medias/_images_modeles/_page/flash_agenda.jpg) no-repeat 0 0;*/
}

#agenda-autres h4
{
	background: url(../medias/_images_modeles/_titres/t_autres_actus.gif) no-repeat;
	height: 20px;
	margin-bottom: 15px;
}

.home-de #agenda-autres h4
{
	background: url(../medias/_images_modeles/_titres/de_t_autres_actus.gif) no-repeat;
}

#agenda-autres h4 span
{
	display: none;
}

#agenda-autres #item-1, #agenda-autres #item-2
{
	float: left;
	margin-left: 4px;
	width: 46%;
	cursor: pointer;
}
#agenda-autres #item-2
{
	float: right;
	margin-right: 8px;
}

#agenda-autres #item-3, #agenda-autres #item-4
{
	float: left;
	margin-left: 4px;
	width: 46%;
	cursor: pointer;
}
#agenda-autres #item-4
{
	float: right;
	margin-right: 8px;
}

#agenda-autres #item-5, #agenda-autres #item-6
{
	float: left;
	margin-left: 4px;
	width: 46%;
	cursor: pointer;
}
#agenda-autres #item-6
{
	float: right;
	margin-right: 8px;
}

#agenda-autres #item-7, #agenda-autres #item-8
{
	float: left;
	margin-left: 4px;
	width: 46%;
	cursor: pointer;
}
#agenda-autres #item-8
{
	float: right;
	margin-right: 8px;
}

#agenda-autres #item-9, #agenda-autres #item-10
{
	float: left;
	margin-left: 4px;
	width: 46%;
	cursor: pointer;
}
#agenda-autres #item-9
{
	float: right;
	margin-right: 8px;
}


#agenda-autres .item-image img
{
	float: right;
	padding: 2px;
	border: 1px solid #BAAA91;
	background-color: #FFF;
	margin-left: 10px;
}
#agenda-liste .item-image img
{
	float: left;
	padding: 2px;
	border: 1px solid #BAAA91;
	background-color: #FFF;
	margin: 10px 10px 0px 10px;
}

#agenda-autres .item-image a:hover img, #agenda-liste .item-image a:hover img
{
	border-color: #0083CF;
}

#agenda-autres p
{
	margin: 0px 0px 3px;
}

#agenda-autres .item-date, #agenda-liste .item-date
{
	background: url(../medias/_images_modeles/_titres/titre_puce_actu.gif) no-repeat left bottom;
	color: #35151D;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-bottom: 10px;
	line-height: 1.2em;
}
#agenda-liste .item-date
{
	margin-left: 105px;
	margin-bottom: 3px;
}
#agenda-liste .item p
{
	padding-top: 10px;
}
#agenda-autres .item-groupe, #agenda-liste .item-groupe
{
	color: #89725B;
}

#agenda-autres .item-intitule, #agenda-liste .item-intitule
{
	font-size: 12px;
	font-weight: bold;
}
.item-date, .item-groupe, .item-intitule, .item-accroche
{
	display: block;
}
.item
{
	margin: 0px 20px 15px 0px;
	height: 100px;
}
.item-content
{
	min-height: 100px;
}
.alternate-bg
{
	background-color: #e2d1bd;
}
.item-content-hover
{
	background-color: #DAC4AB;
	padding-bottom: 3px;
	cursor: pointer;
	min-height: 95px;
}